Bug 156465 - eclipse: org.osgi.framework.BundleException: Exception in org.eclipse.update.internal.configurator.ConfigurationActivator.start
Summary: eclipse: org.osgi.framework.BundleException: Exception in org.eclipse.update....
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-30 21:25 UTC by Ricky Ng-Adam
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.1.0_fc-0.M6.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-30 23:17:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the log file referenced in the error window (7.72 KB, text/plain)
2005-04-30 21:25 UTC, Ricky Ng-Adam
no flags Details

Description Ricky Ng-Adam 2005-04-30 21:25:28 UTC
Description of problem:

When launching, I get this:

An error has occurred. See the log file
"/home/rngadam/.eclipse/org.eclipse.platform_3.1.0/configuration/1114895580503.log".

Version-Release number of selected component (if applicable):

3.1.0_fc-0.M6.10

How reproducible:

always

Steps to Reproduce:
1. launch eclipse
2.
3.
  
Actual results:

splash screen and then error window

Expected results:

no error

Additional info:

Comment 1 Ricky Ng-Adam 2005-04-30 21:25:28 UTC
Created attachment 113893 [details]
the log file referenced in the error window

Comment 2 Ricky Ng-Adam 2005-04-30 23:17:46 UTC
Problem gone with 3.1.0_fc-0.M6.12 ...


Note You need to log in before you can comment on or make changes to this bug.